input {
  padding: 9px 15px;
  height: 38px;
  font-size: 16px;
  line-height: 1.42857;
  border: 0;
  outline: none;
  box-shadow: none;
  border-color: $inputColor;
  color: $inputColor;
  border-radius: 2px;
}